:root {
  /* --accent-light : #B2D9E0; */
  --accent-default: #b2d9e0;
  /* --accent-dark : #00af41; */

  --font-light: #939393;
  --font-default: #4b4b4b;
  --font-dark: #000000;

  --bgcolor-light: #fafafa;
  --bgcolor-default: #f8f8f8;
  --bgcolor-dark: #f3f3f3;

  --border-default: #9b9b9b;

  --navigation-bar-offset: 89px;
  --gp-placement-max-height: calc(100vh - var(--navigation-bar-offset, 89px));
}

@font-face {
  font-family: 'Cafe24Air';
  src: url('./font/WCafe24SsurroundAir.woff') format('woff'),
    url('./font/Cafe24SsurroundAir.ttf') format('truetype'),
    url('./font/Cafe24SsurroundAir.eot') format('eot');
}

@font-face {
  font-family: 'Welcome';
  src: url('./font/WelcomeRegular.ttf');
}

@font-face {
  font-family: 'ConcertOne';
  src: url('./font/ConcertOne-Regular.ttf');
}

@font-face {
  font-family: 'Poppins-Medium';
  src: url('./font/Poppins-Medium.ttf');
}

@font-face {
  font-family: 'Roboto';
  src: url('./font/Roboto-Regular.ttf');
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Welcome', sans-serif;
}

ul {
  list-style: none;
  padding-left: 0;
}

a {
  color: inherit;
  text-decoration: none;
}
